> ## Documentation Index
> Fetch the complete documentation index at: https://conductorone-docs-google-workspace-action-examples.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete

> Delete the tenant's fund policy. Refused while spend governance is enabled
 because enabled inference requires this row. Disable governance and drain
 in-flight leases before calling Delete.



## OpenAPI

````yaml https://spec.speakeasy.com/conductor-one/conductorone/my-source-with-code-samples delete /api/v1/funds/policy
openapi: 3.1.0
info:
  description: The C1 API is a HTTP API for managing C1 resources.
  title: C1 API
  version: 0.1.0-alpha
servers:
  - description: The C1 API server for the current tenant.
    url: https://{tenantDomain}.conductor.one
    variables:
      tenantDomain:
        default: example
        description: The domain of the tenant to use for this request.
security:
  - bearerAuth: []
    oauth: []
paths:
  /api/v1/funds/policy:
    delete:
      tags:
        - Fund Policy
      summary: Delete
      description: >-
        Delete the tenant's fund policy. Refused while spend governance is
        enabled
         because enabled inference requires this row. Disable governance and drain
         in-flight leases before calling Delete.
      operationId: c1.api.funds.v1.FundPolicyService.Delete
      requestBody:
        content:
          application/json:
            schema:
              $ref: >-
                #/components/schemas/c1.api.funds.v1.FundPolicyServiceDeleteRequest
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/c1.api.funds.v1.FundPolicyServiceDeleteResponse
          description: Successful response
components:
  schemas:
    c1.api.funds.v1.FundPolicyServiceDeleteRequest:
      description: The FundPolicyServiceDeleteRequest message.
      title: Fund Policy Service Delete Request
      type: object
      x-speakeasy-name-override: FundPolicyServiceDeleteRequest
    c1.api.funds.v1.FundPolicyServiceDeleteResponse:
      description: The FundPolicyServiceDeleteResponse message.
      title: Fund Policy Service Delete Response
      type: object
      x-speakeasy-name-override: FundPolicyServiceDeleteResponse
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http
    oauth:
      description: >-
        This API uses OAuth2 with the Client Credential flow.

        Client Credentials must be sent in the BODY, not the headers.

        For an example of how to implement this, refer to the
        [c1TokenSource.Token()](https://github.com/ConductorOne/conductorone-sdk-go/blob/3375fe7c0126d17e7ec4e711693dee7b791023aa/token_source.go#L101-L187)
        function.
      flows:
        clientCredentials:
          scopes: {}
          tokenUrl: /auth/v1/token
      type: oauth2

````